version: 1.0.0-beta.34
files:
  - url: mr Setup 1.0.0-beta.34.exe
    sha512: pK3JZb5z+oYg+zadaw1yUVqQiQEnrJogFvDtOMHqTZS0rotDtbVe0amIQ4G9I4mW2ds8sy7qzm02ryZyE4UU9Q==
    size: 183543175
path: mr Setup 1.0.0-beta.34.exe
sha512: pK3JZb5z+oYg+zadaw1yUVqQiQEnrJogFvDtOMHqTZS0rotDtbVe0amIQ4G9I4mW2ds8sy7qzm02ryZyE4UU9Q==
releaseDate: '2021-07-06T16:02:13.157Z'
